/* Typography CSS */
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff'),
        url('../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'OpenSans-Medium';
    src: url('../fonts/OpenSans-Medium.eot');
    src: url('../fonts/OpenSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Medium.woff2') format('woff2'),
        url('../fonts/OpenSans-Medium.woff') format('woff'),
        url('../fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/OpenSans-Regular.woff') format('woff'),
        url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('../fonts/OpenSans-SemiBold.eot');
    src: url('../fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/OpenSans-SemiBold.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiBold.woff') format('woff'),
        url('../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }


@font-face {
    font-family: 'BlendaScript';
    src: url('../fonts/BlendaScript.eot');
    src: url('../fonts/BlendaScript.eot') format('embedded-opentype'),
         url('../fonts/BlendaScript.woff2') format('woff2'),
         url('../fonts/BlendaScript.woff') format('woff'),
         url('../fonts/BlendaScript.ttf') format('truetype'),
         url('../fonts/BlendaScript.svg#BlendaScript') format('svg');
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeueRegular.eot');
    src: url('../fonts/BebasNeueRegular.eot') format('embedded-opentype'),
         url('../fonts/BebasNeueRegular.woff2') format('woff2'),
         url('../fonts/BebasNeueRegular.woff') format('woff'),
         url('../fonts/BebasNeueRegular.ttf') format('truetype'),
         url('../fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
}

@font-face {
    font-family: 'DM Serif Display';
    src: url('../fonts/DMSerifDisplay-Regular.eot');
    src: url('../fonts/DMSerifDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DMSerifDisplay-Regular.woff2') format('woff2'),
        url('../fonts/DMSerifDisplay-Regular.woff') format('woff'),
        url('../fonts/DMSerifDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




@font-face {
	font-family: 'DroidKufiBold';
	src: url('../fonts/DroidKufiBold.eot');
	src: url('../fonts/DroidKufiBold.eot') format('embedded-opentype'), url('../fonts/DroidKufiBold.woff2') format('woff2'), url('../fonts/DroidKufiBold.woff') format('woff'), url('../fonts/DroidKufiBold.ttf') format('truetype'), url('../fonts/DroidKufiBold.svg#DroidKufiBold') format('svg');
}
@font-face {
	font-family: 'DroidKufiRegular';
	src: url('../fonts/DroidKufiRegular.eot');
	src: url('../fonts/DroidKufiRegular.eot') format('embedded-opentype'), url('../fonts/DroidKufiRegular.woff2') format('woff2'), url('../fonts/DroidKufiRegular.woff') format('woff'), url('../fonts/DroidKufiRegular.ttf') format('truetype'), url('../fonts/DroidKufiRegular.svg#DroidKufiRegular') format('svg');
}


body{
    font-family:'OpenSans-Regular', 'DroidKufiRegular' !important;
    margin:0 !important;
    padding:0 !important;
    overflow-x:hidden !important;
    background:#fbfbfb;
    color: #000;
    font-size: 14px;
}
p {
    margin-top: 0;
    margin-bottom: 0;
}
div,p,a,ul li,span,b,strong,select,input,button,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
    font-family:'OpenSans-Regular', 'DroidKufiRegular';
}
a{
    transition:all ease 0.5s;
    -o-transition:all ease 0.5s;
    -webkit-transition:all ease 0.5s;
    text-decoration: none;
	cursor:pointer;
}
a:focus,a:active,a:visited,a:hover{
    text-decoration:none;
}

*,:before,:after{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
ul,ol{
    margin:0;
    padding:0;
    list-style:none;
}
select{
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    -ms-appearance:none;
    text-indent:1px;
    -o-text-overflow:'';
    text-overflow:'';
}
select::-ms-expand, input[type=text]::-ms-clear{
    display:none;
}
input:focus, button:focus, select:focus{
    outline:none;
    box-shadow: none;
}
input,button,select,textarea{
    font-family:inherit;
    font-size:inherit;
    line-height:inherit;
}
button{
    cursor:pointer;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
    margin-bottom:0;
    font-weight:normal;
    font-family:inherit;
    font-size:inherit;
    line-height:inherit;
}
html{
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
img{
    vertical-align:middle;
    max-width:100%;
    height:auto;
}
.overflow-hidden{
    overflow:hidden !important;
}
.clear{
    clear:both;
}
.dir_default{
    direction:ltr;
}
.form-control:focus{
    box-shadow: none;
}
.minHeight{
    min-height: 550px;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle{
    background: none;
    border: none;
    font-size: 14px;
    padding: 0;
    display: flex;
}
.theme_btnStyle {
    cursor: pointer;
    color: #fff !important;
    outline: none;
    font-size: 15px;
    border-radius: 50px;
    line-height: 40px;
    padding: 0 20px;
    border: none;
   background-color: #EE3423;
    font-family: 'OpenSans-Regular', 'DroidKufiBold';
}
.theme_button {
    background: #EE3423;
    border-radius: 50px;
    color: #fff !important;
    font-size: 14px;
    padding: 10px 20px;
    border: none;
    font-family: 'OpenSans-Regular', 'DroidKufiBold';
}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
    max-width: 1200px !important;
}

.full_overlay {
	background-color: rgba(0, 0, 0, 0.8);
	box-sizing: border-box;
	height: 100%;
	left: 0;
	position: fixed;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 99999;
	color: #fff;
	display: none;
}
/*Theme style start here*/


